.impdates .module {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
}
.impdates .module>.week-header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 2
}
.impdates .holder {
	overflow-y: scroll;
	height: 205px;
	position: relative;
	-webkit-overflow-scrolling: touch;
}
.impdates h3 {
 	font-size: 16px;
	color: #14213D;
	height: 25px;
	border-bottom: 1px solid #d9d9d9;
	text-align: center;
	background: #fff;
	margin: 0;
	padding-top: 5px;
}
.impdates .week {
	margin-bottom: 2em;
}
.impdates .day {
	position: relative;
	min-height: 40px;
	margin-bottom: 1.75em;
	margin: 10px 20px 0 20px;
}
.impdates ul {
	list-style: none;
	margin: 0 0 0 3.5em;
	padding: 0;
	color: #666666;
	font-size: 14px;
}
.impdates li {
	margin-bottom: 5px;
}
.impdates time {
	font-size: 9px;
	padding: 0;
	width: 4em;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.impdates time span.weekday {
	background: #142161;
	color: white;
	text-align: center;
	font-weight: bold;
	height: 14px;
	line-height: 14px;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
}
.impdates time span.date {
	border: 1px solid #D9D9D9;
	border-top: none;
	text-align: center;
	background: white;
	color: #666666;
	font-size: 14px;
	vertical-align: middle;
	line-height: 18px;
	display: block;
}
